<ion-tabs>
  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="person-circle-outline"></ion-icon>
      <ion-label>News</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="earth-outline"></ion-icon>
      <ion-label>Encabezados</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="star-outline"></ion-icon>
      <ion-label>Favoritos</ion-label>
    </ion-tab-button>
    
  </ion-tab-bar>
</ion-tabs>